<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML - Tables and Forms and Semantic HTML</title>
</head>
<body>

    <header> 
		<h1>Semantic HTML</h1>
	</header>
 
	<main>
		 <section>
		 	<h1><strong>Zuitt IT Solution</strong></h1>

		 <p><h3><strong>Products Offered</strong></h3></p>
		 
		 <table border="1">

		    <thead>	
		    	<tr>
		    		<th colspan="1">Package</th>
		    		<th>Price</th>
		    		<th>Description</th>
		    	</tr>
		    </thead>

		    <tbody>
		         <tr>
		            <td>Basic</td>
		            <td>&#8369;500.00</td>
		            <td>Package includes a fully functional website with desired specification.</td>
		        </tr>

		        <tr>
		        	<td>Premium</td>
		        	<td>&#8369;1000.00</td>
		        	<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
		        </tr>	
		    </tbody> 
            <tfoot>
            	<tr>
            		<th colspan="3">Additional features after initial project is inclusive of charges</th>
            	</tr>
            </tfoot>		


		   <table border="1">
           <p><h3><strong>Additional Features</strong></h3></p>
		   
		    <thead>	
		    	<tr>
		    		<th colspan="1">Feature</th>
		    		<th>Price</th>
		    		<th>Description</th>
		    	</tr>
		    </thead>

		    <tbody>
		    	<tr>
		    		<td>Contact Form and Inquiry Management</td>
		    		<td>&#8369;1000.00</td>
		    		<td>Working contact form and customer inquiry management using emails and chat platform.</td>
		    	</tr>
		    	
		    	<tr>
		    	    <td>Product/Services Management</td>
		    	    <td>&#8369;1000.00</td>	
		    	    <td>User interface for managing product/services like adding,editing and deleting.</td>
		    	</tr>
		    	
		    	<tr>
		    	    <td>Catalog/Products Page with Checkout</td>
		    	    <td>&#8369;2000.00</td>
		    	    <td>Product information page with cart checkout for user orders.</td>
		    	</tr>       
            </tbody>
            <tfoot>
            	<tr>
            		<th colspan="3">Modifications on default features are accepted upon negotiation.</th>
            	</tr>
            </tfoot>

            <table border="1">
        
        <form action="https://google.com">    
            <p><h3><strong>Contact Form</strong></h3></p>

            <label for="First_Name">First Name:</label><br>

            <input type="text" name="First_name" id="First_name" required autocomplete><br>

            <label for="Last_Name">Last Name:</label><br>

            <input type="text" name="Last_name" id="Last_name" required autocomplete><br>

            <label for="Email">Email:</label><br>

            <input type="text" name="Email" id="Email" required autocomplete><br>

            <label for="Contact Number">Contact Number:</label><br>

            <input type="text" name="Contact Number" id="Contact Number" required autocomplete><br>
            
            <label for="Service Type">Service Type:</label><br>
            <select name="Service Type" id="Sevice Type">
            	<option value="Front End Programming">Front End Programming</option>
            </select><br>

            <label for="Preferred Contact">Preffered Contact:</label><br>
           
            <input type="checkbox" name="preferred" id="preffered contact1" value="Email">
            <label for="preffered contact1">Email</label><br>
            
            <input type="checkbox" name="preferred" id="preffered contact2" value="Phone">
            <label for="preffered contact2">Phone</label><br>

            <label>Package:</label><br>
            <input type="radio" name="package" id="package1" value="basic">
            <label for="package1">Basic</label><br>
           
            <input type="radio" name="package" id="package2" value="premium">
            <label for="package2">Premium</label><br>

            
            <label for="notes">Notes:</label><br>
            <textarea for="notes"rows="5" id="notes"></textarea><br>



            <button type="Send Inquiry">Send Inquiry</button><br>
			<button type="reset">Reset</button><br>

		</form>

		</section>
	</main>
	
</body>
</html>